.WebPartZone.right-colhide
{
	display: none!important;
}
#ctl00_TemplateBody_WebPartManager1_gwpciRNText_ciRNText_ResultsGrid_ctl12,
#ctl01_TemplateBody_WebPartManager1_gwpciRNText_ciRNText_ResultsGrid_Grid1_ctl00,
#ctl01_TemplateBody_WebPartManager1_gwpciRNText_ciRNText_ResultsGrid_Grid1
{
border: 0px solid #828282;
}

table#ctl00_TemplateBody_WebPartManager1_gwpciRNText_ciRNText_ResultsGrid_ctl12_ctl00 th,
table#ctl01_TemplateBody_WebPartManager1_gwpciRNText_ciRNText_ResultsGrid_Grid1_ctl00 th
{
line-height:0px!important;
border: none!important;
padding: 0px!important;
}

#ctl00_TemplateBody_WebPartManager1_gwpciHomeAddressForm1_ciHomeAddressForm1_SummaryPanelTemplateControl,
#ctl00_TemplateBody_WebPartManager1_gwpciWorkAddressForm1_ciWorkAddressForm1_SummaryPanelTemplateControl,
#ctl00_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_radTab_To,
#ctl00_TemplateBody_WebPartManager1_gwpciOtherAddressForm1_ciOtherAddressForm1_SummaryPanelTemplateControl,
#ctl00_TemplateBody_WebPartManager1_gwpciAddressPreferencesForm1_ciAddressPreferencesForm1_SummaryPanelTemplateControl
{
display:none;
}
.RedBold
{
 color: #DD0000!important;
      font-size: 1.8em;
    font-weight: strong;
	padding-left: 10px;
}
.Boldform
{
    font-size: 1.3em;
    font-weight: strong;
	width:180px;
	display:inline-block;
}
.GreenBold
{
 color: #72166b!important;
      font-size: 1.8em;
    font-weight: strong;
	padding-left: 10px;
}

#ctl00_TemplateBody_WebPartManager1_gwpciCreateAccountFormForm1_ciCreateAccountFormForm1_Asi__Wfz__Form_Head
{
font-size: 0.6em!important;
color: #72166b!important;
float: right;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewSummaryDisplayCommon_ciNewSummaryDisplayCommon_QueryControlsPanel_Body,
#ctl01_TemplateBody_WebPartManager1_gwpciNewSummaryDisplayCommon_ciNewSummaryDisplayCommon_QueryControlsPanel,
#ctl01_TemplateBody_WebPartManager1_gwpciNewSummaryDisplayCommon_ciNewSummaryDisplayCommon_ContentPanel
{
	text-align:center!important;
}
/*  WEBFORMZ changes required for latest release */
.riTextBox
{
	height:auto!important;
}

.rddlPopup 
{
width:auto!important;
	max-width:380px;
}
.RadDropDownList
{

	max-width:380px!important;
}

.RadDropDownList_Default
{
width:auto!important;	
max-width:380px;
min-width:150px;
}

.RadComboBox.RadComboBox_WebFormZ
{
	width:500px!important;

}

.rddlPopup  .rddlPopup_WebFormZ, .rddlSlide
{
	width:auto!important;
	min-width:150px;

}
.RadDropDownList .RadDropDownList_WebFormZ 
{
	max-width:380px!important;
}

.rddlPopup.rddlPopup_Default, .rddlPopup, .rddlItem
{
width:auto!important;
	max-width:380px;
/*max-height: 200px!important; */
}

.riTextBox .riEnabled
{
	line-height:22px!important;
}

#ctl01_TemplateBody_WebPartManager1_gwpciCreateaccount_ciCreateaccount_b937104312014772b2574a5b0e27047c_Input
{
	width:320px!important;
}

#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10029030c75331fd149448176638184caf9ea__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10030a8979b2a6fe14380a4eedd4e48cdd2f1__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C100315d9fea056981488e9a6516c7e908d3c3__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C100325f476ea17af542f1ac8bbf301116047a__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10033266cf4828e7f4d9a970e654ed3d804e1__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10035d5415c9a951f400480d844f142fcd75d__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10036d25601f3feb6436db6031f330f4f6725__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C100378d2dbd4e4dd1487f854cb01d01b2bad9__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10038478ff0c6bb8a4f01a06a61ce0e7f1bea__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10039d924fc87dedf445e98b623087d60c006__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C1004176de260f7e8f42b7b8e33095de0332dc__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C1004244932ca5ef394a4191b8df2814ff4f9c__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C100430f1e45b4c46a4d7792ad95d7b8ef1540__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10044ff17ee3fefad450ca08e24bb25a1200f__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C1002326fe843a65f5464f9f971e737927ba67__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10024ed4b20ae323a46e3933d1588ed5677bb__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C100253e2c18adad534481812dbade01ebf953__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C10026005972dc77f44e6d9601ead7e0bf9ce7__RadTextArea,
#ctl01_TemplateBody_WebPartManager1_gwpciAnnualAwardsApplicationFormForm1_ciAnnualAwardsApplicationFormForm1_Asi__Wfz__C1002783a25a706dd54b588eb24ed7102d0dcc__RadTextArea
{
	width:100%!important;
	height:180px!important;
}